HelpDesk - Bug #4958

People/user>Customer >Add Customer > i am not able to add the customer

10/19/2022 12:28 PM - Pravin J

Status: Closed Start date: 10/19/2022
Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2022 06:20 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 01/05/2023 11:02 AM - Anonymous

- Status changed from Resolved to Closed

04/04/2025

1/1
